Bug 1631392 - "New Pool" and "Edit Pool" windows have different labels for "Prestarted VMs"
Summary: "New Pool" and "Edit Pool" windows have different labels for "Prestarted VMs"
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 4.2.6
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: ovirt-4.3.0
: 4.3.0
Assignee: Ryan Barry
QA Contact: meital avital
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-09-20 13:29 UTC by Avital Pinnick
Modified: 2019-05-08 12:38 UTC (History)
4 users (show)

Fixed In Version: ovirt-engine-4.3.0_alpha
Doc Type: Bug Fix
Doc Text:
Previously, in the Administration Portal, the "New Pool" window uses the "Prestarted" label while the "Edit Pool" window uses the "Prestarted VMs" label. Both of these labels refer to the number of VMs prestarted in the pool. The current release fixes this issue.
Clone Of:
Environment:
Last Closed: 2019-05-08 12:38:22 UTC
oVirt Team: Virt
Target Upstream Version:


Attachments (Terms of Use)
New pool (41.45 KB, image/png)
2018-09-20 13:29 UTC, Avital Pinnick
no flags Details
Edit pool (45.24 KB, image/png)
2018-09-20 13:30 UTC, Avital Pinnick
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2019:1085 0 None None None 2019-05-08 12:38:39 UTC
oVirt gerrit 95005 0 master MERGED frontend: Make naming of 'Prestarted VMs' consistent 2018-10-26 20:20:21 UTC

Description Avital Pinnick 2018-09-20 13:29:43 UTC
Created attachment 1485146 [details]
New pool

RHVM 4.2.6:

"New Pool" has "Prestarted" while "Edit Pool" window has "Prestarted VMs". These labels refer to the same thing, the number of VMs prestarted in the pool.

Labels should be consistent.

Comment 1 Avital Pinnick 2018-09-20 13:30:19 UTC
Created attachment 1485147 [details]
Edit pool

Comment 2 meital avital 2018-11-21 15:29:05 UTC
Verified on:
ovirt-engine-4.3.0-0.2.master.20181120211612.git51027b1.el7.noarch

Comment 3 RHV bug bot 2018-12-10 15:12:52 UTC
WARN: Bug status (VERIFIED) wasn't changed but the folowing should be fixed:

[Found non-acked flags: '{'rhevm-4.3-ga': '?'}', ]

For more info please contact: rhv-devops@redhat.comINFO: Bug status (VERIFIED) wasn't changed but the folowing should be fixed:

[Found non-acked flags: '{'rhevm-4.3-ga': '?'}', ]

For more info please contact: rhv-devops@redhat.com

Comment 4 RHV bug bot 2019-01-15 23:35:21 UTC
WARN: Bug status (VERIFIED) wasn't changed but the folowing should be fixed:

[Found non-acked flags: '{'rhevm-4.3-ga': '?'}', ]

For more info please contact: rhv-devops@redhat.comINFO: Bug status (VERIFIED) wasn't changed but the folowing should be fixed:

[Found non-acked flags: '{'rhevm-4.3-ga': '?'}', ]

For more info please contact: rhv-devops@redhat.com

Comment 6 errata-xmlrpc 2019-05-08 12:38:22 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2019:1085


Note You need to log in before you can comment on or make changes to this bug.